devxlogo

Which browsers support the JDK1.1 or JDK1.1.1?

Which browsers support the JDK1.1 or JDK1.1.1?

Question:
I want to run my applet on a browser, but I do notknow which versions of the following browsers cansupport programs made by JDK1.1 or JDK1.1.1.

1. Netscape: Which version can support this? (I am using Netscape 3.0 or later version)

2. Microsoft Internet Explorer: Which version can support this? (I use IE 3.01 or 4.0)

Answer:
According to the JDK1.1 release notes, only HotJava 1.0 or AppletViewer1.1 run JDK1.1 applets at the moment. With somewhat less confidence theyclaim that JDK1.1 applets that don’t use new JDK1.1 features or depend onJDK1.0 bugs should run on Netscape 3.0 and Internet Explorer 3.0.

See also  Monetize TikTok For Your Business
devxblackblue

About Our Editorial Process

At DevX, we’re dedicated to tech entrepreneurship. Our team closely follows industry shifts, new products, AI breakthroughs, technology trends, and funding announcements. Articles undergo thorough editing to ensure accuracy and clarity, reflecting DevX’s style and supporting entrepreneurs in the tech sphere.

See our full editorial policy.

About Our Journalist